pyosmium

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
801
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

gdal-devel
3.8.5-1.fc41
3.8.5-2.fc41
2
gdal-libs
3.8.5-1.fc41
3.8.5-2.fc41
3
kernel-headers
6.9.0-0.rc3.30.fc41
6.9.0-0.rc4.37.fc41
4
libwebp
1.3.2-5.fc41
1.4.0-1.fc41
4
parquet-libs
15.0.2-3.fc41
4
openssl
1:3.2.1-6.fc41
B
libxcb
1.16.1-1.fc41
1.17.0-1.fc41
B
thrift
0.15.0-4.fc40
B
ansible-srpm-macros
1-14.fc40
1-15.fc41
B
fedora-release-identity-basic
41-0.6
41-0.9
B
fedora-release
41-0.6
41-0.9
B
fedora-release-common
41-0.6
41-0.9
B

Most recent builds

python3-devel
3.12.2-3.fc41
3.12.3-1.fc41
1
gcc-c++
14.0.1-0.13.fc41
14.0.1-0.15.fc41
1
libgcc
14.0.1-0.13.fc41
14.0.1-0.15.fc41
2
libstdc++
14.0.1-0.13.fc41
14.0.1-0.15.fc41
2
python3-libs
3.12.2-3.fc41
3.12.3-1.fc41
2
libstdc++-devel
14.0.1-0.13.fc41
14.0.1-0.15.fc41
2
python3-requests
2.31.0-3.fc40
2.31.0-4.fc41
2
gcc
14.0.1-0.13.fc41
14.0.1-0.15.fc41
2
python3
3.12.2-3.fc41
3.12.3-1.fc41
2
libquadmath-devel
14.0.1-0.13.fc41
14.0.1-0.15.fc41
2
cpp
14.0.1-0.13.fc41
14.0.1-0.15.fc41
3
libquadmath
14.0.1-0.13.fc41
14.0.1-0.15.fc41
3
filesystem
3.18-8.fc40
3.18-9.fc41
3
vim-filesystem
2:9.1.264-1.fc41
2:9.1.309-1.fc41
3
python3-idna
3.6-3.fc40
3.7-1.fc41
3
libgomp
14.0.1-0.13.fc41
14.0.1-0.15.fc41
3
libgfortran
14.0.1-0.13.fc41
14.0.1-0.15.fc41
4
redhat-rpm-config
287-1.fc41
288-1.fc41
4
gcc-plugin-annobin
14.0.1-0.13.fc41
14.0.1-0.15.fc41
B
go-srpm-macros
3.5.0-1.fc41
3.6.0-1.fc41
B
pybind11-devel
2.11.1-3.fc40
2.12.0-1.fc41
1
python3-werkzeug
3.0.1-3.fc40
3.0.2-1.fc41
1
libarchive
3.7.2-3.fc40
3.7.2-3.fc41
2
gdal-devel
3.8.4-5.fc41
3.8.5-1.fc41
2
openssl-libs
1:3.2.1-3.fc41
1:3.2.1-6.fc41
3
gdal-libs
3.8.4-5.fc41
3.8.5-1.fc41
3
libnghttp2
1.60.0-2.fc41
1.61.0-1.fc41
3
emacs-filesystem
1:29.3-1.fc41
1:29.3-5.fc41
3
libuuid
2.40-0.12.fc41
2.40-13.fc41
3
tzdata
2024a-4.fc41
2024a-5.fc41
3
vim-filesystem
2:9.1.252-1.fc41
2:9.1.264-1.fc41
3
libcap
2.69-3.fc40
2.69-8.fc41
4
libdeflate
1.20-1.fc41
1.20-4.fc41
4
kernel-headers
6.9.0-0.rc2.23.fc41
6.9.0-0.rc3.30.fc41
4
libX11
1.8.8-1.fc41
1.8.9-1.fc41
B
pam
1.6.0-2.fc41
1.6.1-1.fc41
B
gnutls
3.8.4-1.fc41
3.8.5-1.fc41
B
libcap-ng
0.8.4-4.fc40
0.8.5-1.fc41
B
libX11-common
1.8.8-1.fc41
1.8.9-1.fc41
B
pixman
0.43.0-3.fc40
0.43.4-1.fc41
B
libblkid
2.40-0.12.fc41
2.40-13.fc41
B
libmount
2.40-0.12.fc41
2.40-13.fc41
B
forge-srpm-macros
0.3.0-1.fc41
0.3.1-1.fc41
B
util-linux-core
2.40-0.12.fc41
2.40-13.fc41
B
google-noto-sans-vf-fonts
20240301-3.fc41
20240401-1.fc41
B
libfdisk
2.40-0.12.fc41
2.40-13.fc41
B
google-noto-fonts-common
20240301-3.fc41
20240401-1.fc41
B
SuperLU
6.0.1-4.fc41
6.0.1-5.fc41
B
qt6-srpm-macros
6.6.2-1.fc41
6.7.0-1.fc41
B
libsmartcols
2.40-0.12.fc41
2.40-13.fc41
B
util-linux
2.40-0.12.fc41
2.40-13.fc41
B
pam-libs
1.6.0-2.fc41
1.6.1-1.fc41
B
gcc-c++
14.0.1-0.12.fc41
14.0.1-0.13.fc41
1
libgcc
14.0.1-0.12.fc41
14.0.1-0.13.fc41
2
python3-rpm-macros
3.12-8.fc41
3.12-9.fc41
2
libcurl
8.6.0-7.fc41
8.7.1-1.fc41
2
libzstd
1.5.5-5.fc40
1.5.6-1.fc41
2
libstdc++
14.0.1-0.12.fc41
14.0.1-0.13.fc41
2
libstdc++-devel
14.0.1-0.12.fc41
14.0.1-0.13.fc41
2
libquadmath-devel
14.0.1-0.12.fc41
14.0.1-0.13.fc41
2
python-rpm-macros
3.12-8.fc41
3.12-9.fc41
2
gcc
14.0.1-0.12.fc41
14.0.1-0.13.fc41
2
vim-filesystem
2:9.1.181-1.fc41
2:9.1.252-1.fc41
3
coreutils
9.4-6.fc40
9.5-1.fc41
3
xz-libs
5.6.1-1.fc41
1:5.4.6-3.fc41
3
cpp
14.0.1-0.12.fc41
14.0.1-0.13.fc41
3
libgomp
14.0.1-0.12.fc41
14.0.1-0.13.fc41
3
libuuid
2.40-0.11.rc1.fc41
2.40-0.12.fc41
3
python-srpm-macros
3.12-8.fc41
3.12-9.fc41
3
libquadmath
14.0.1-0.12.fc41
14.0.1-0.13.fc41
3
xz
5.6.1-1.fc41
1:5.4.6-3.fc41
4
libgfortran
14.0.1-0.12.fc41
14.0.1-0.13.fc41
4
curl
8.6.0-7.fc41
8.7.1-1.fc41
4
coreutils-common
9.4-6.fc40
9.5-1.fc41
4
kernel-headers
6.9.0-0.rc1.17.fc41
6.9.0-0.rc2.23.fc41
4
zstd
1.5.5-5.fc40
1.5.6-1.fc41
4
SuperLU
6.0.1-3.fc40
6.0.1-4.fc41
B
libfdisk
2.40-0.11.rc1.fc41
2.40-0.12.fc41
B
util-linux-core
2.40-0.11.rc1.fc41
2.40-0.12.fc41
B
annobin-docs
12.46-1.fc41
12.48-1.fc41
B
libmount
2.40-0.11.rc1.fc41
2.40-0.12.fc41
B
util-linux
2.40-0.11.rc1.fc41
2.40-0.12.fc41
B
gcc-plugin-annobin
14.0.1-0.12.fc41
14.0.1-0.13.fc41
B
annobin-plugin-gcc
12.46-1.fc41
12.48-1.fc41
B
libblkid
2.40-0.11.rc1.fc41
2.40-0.12.fc41
B
harfbuzz
8.3.1-1.fc41
8.4.0-1.fc41
B
libX11-common
1.8.7-3.fc40
1.8.8-1.fc41
B
libX11
1.8.7-3.fc40
1.8.8-1.fc41
B
libsmartcols
2.40-0.11.rc1.fc41
2.40-0.12.fc41
B
python3-devel
3.12.2-2.fc41
3.12.2-3.fc41
1
python3-setuptools
69.1.1-1.fc41
69.2.0-1.fc41
1
python3-packaging
23.2-4.fc40
24.0-1.fc41
2
python3-markupsafe
2.1.3-4.fc40
2.1.5-1.fc41
2
python3
3.12.2-2.fc41
3.12.2-3.fc41
2
glibc
2.39.9000-9.fc41
2.39.9000-10.fc41
2
python3-rpm-macros
3.12-7.fc40
3.12-8.fc41
2
python3-libs
3.12.2-2.fc41
3.12.2-3.fc41
2
python-rpm-macros
3.12-7.fc40
3.12-8.fc41
2
glibc-minimal-langpack
2.39.9000-9.fc41
2.39.9000-10.fc41
3
glibc-gconv-extra
2.39.9000-9.fc41
2.39.9000-10.fc41
3
emacs-filesystem
1:29.2-3.fc40
1:29.3-1.fc41
3
glibc-common
2.39.9000-9.fc41
2.39.9000-10.fc41
3
glibc-devel
2.39.9000-9.fc41
2.39.9000-10.fc41
3
python-srpm-macros
3.12-7.fc40
3.12-8.fc41
3
libdeflate
1.19-3.fc40
1.20-1.fc41
4
kernel-headers
6.8.0-0.rc7.55.fc41
6.9.0-0.rc1.17.fc41
4
libarrow
15.0.2-2.fc41
15.0.2-3.fc41
4
elfutils
0.191-4.fc41
0.191-5.fc41
4
elfutils-debuginfod-client
0.191-4.fc41
0.191-5.fc41
4
glibc-headers-x86
2.39.9000-9.fc41
2.39.9000-10.fc41
4
elfutils-libelf
0.191-4.fc41
0.191-5.fc41
4
crypto-policies
20240304-1.git0375239....
20240320-1.git58e3d95....
4
elfutils-libs
0.191-4.fc41
0.191-5.fc41
B
annobin-plugin-gcc
12.45-1.fc41
12.46-1.fc41
B
glib2
2.79.1-1.fc40
2.80.0-1.fc41
B
crypto-policies-scripts
20240304-1.git0375239....
20240320-1.git58e3d95....
B
libarrow-doc
15.0.2-2.fc41
15.0.2-3.fc41
B
libgcrypt
1.10.3-3.fc40
1.10.3-4.fc41
B
annobin-docs
12.45-1.fc41
12.46-1.fc41
B
liborc1
2.0.0-1.fc41
elfutils-default-yama-scope
0.191-4.fc41
0.191-5.fc41
B
liborc2
2.0.0-2.fc41
B
expat
2.6.0-1.fc41
2.6.2-1.fc41
2
expat-devel
2.6.0-1.fc41
2.6.2-1.fc41
2
gdal-devel
3.8.4-3.fc41
3.8.4-5.fc41
2
glibc
2.39.9000-8.fc41
2.39.9000-9.fc41
2
python3-numpy
1:1.26.4-1.fc41
1:1.26.4-2.fc41
2
libffi
3.4.4-8.fc41
3.4.6-1.fc41
3
glibc-gconv-extra
2.39.9000-8.fc41
2.39.9000-9.fc41
3
libtirpc
1.3.4-1.rc2.fc40.2
1.3.4-1.rc3.fc41
3
gdal-libs
3.8.4-3.fc41
3.8.4-5.fc41
3
binutils
2.42.50-5.fc41
2.42.50-6.fc41
3
glibc-minimal-langpack
2.39.9000-8.fc41
2.39.9000-9.fc41
3
glibc-common
2.39.9000-8.fc41
2.39.9000-9.fc41
3
glibc-devel
2.39.9000-8.fc41
2.39.9000-9.fc41
3
binutils-gold
2.42.50-5.fc41
2.42.50-6.fc41
4
elfutils-libelf
0.191-2.fc41
0.191-4.fc41
4
freexl
2.0.0-5.fc40
2.0.0-7.fc41
4
elfutils
0.191-2.fc41
0.191-4.fc41
4
libarrow
15.0.1-1.fc41
15.0.2-2.fc41
4
glibc-headers-x86
2.39.9000-8.fc41
2.39.9000-9.fc41
4
pcre2
10.42-2.fc40.2
10.43-1.fc41
4
elfutils-debuginfod-client
0.191-2.fc41
0.191-4.fc41
4
nss-util
3.98.0-1.fc41
3.99.0-1.fc41
B
nspr
4.35.0-21.fc41
4.35.0-22.fc41
B
google-noto-fonts-common
20240301-2.fc41
20240301-3.fc41
B
shadow-utils
2:4.15.1-1.fc41
2:4.15.1-2.fc41
B
nss-softokn-freebl
3.98.0-1.fc41
3.99.0-1.fc41
B
nss-sysinit
3.98.0-1.fc41
3.99.0-1.fc41
B
elfutils-libs
0.191-2.fc41
0.191-4.fc41
B
nss-softokn
3.98.0-1.fc41
3.99.0-1.fc41
B
ghc-srpm-macros
1.9-1.fc41
1.9.1-1.fc41
B
elfutils-default-yama-scope
0.191-2.fc41
0.191-4.fc41
B
harfbuzz
8.3.0-5.fc40
8.3.1-1.fc41
B
nss
3.98.0-1.fc41
3.99.0-1.fc41
B
pcre2-syntax
10.42-2.fc40.2
10.43-1.fc41
B
libarrow-doc
15.0.1-1.fc41
15.0.2-2.fc41
B
annobin-docs
12.44-1.fc41
12.45-1.fc41
B
annobin-plugin-gcc
12.44-1.fc41
12.45-1.fc41
B
google-noto-sans-vf-fonts
20240301-2.fc41
20240301-3.fc41
B
gnutls
3.8.3-2.fc40
3.8.4-1.fc41
B
python3-sphinxcontrib-autoprogram
0.1.8-4.fc40
0.1.9-1.fc41
1
gcc-c++
14.0.1-0.8.fc41
14.0.1-0.12.fc41
1
python3-setuptools
69.0.3-3.fc41
69.1.1-1.fc41
1
glibc
2.39.9000-5.fc41
2.39.9000-8.fc41
2
libstdc++-devel
14.0.1-0.8.fc41
14.0.1-0.12.fc41
2
libquadmath-devel
14.0.1-0.8.fc41
14.0.1-0.12.fc41
2
libstdc++
14.0.1-0.8.fc41
14.0.1-0.12.fc41
2
gcc
14.0.1-0.8.fc41
14.0.1-0.12.fc41
2
libgcc
14.0.1-0.8.fc41
14.0.1-0.12.fc41
2
glibc-devel
2.39.9000-5.fc41
2.39.9000-8.fc41
3
vim-filesystem
2:9.1.158-1.fc41
2:9.1.181-1.fc41
3
glibc-minimal-langpack
2.39.9000-5.fc41
2.39.9000-8.fc41
3
libquadmath
14.0.1-0.8.fc41
14.0.1-0.12.fc41
3
glibc-common
2.39.9000-5.fc41
2.39.9000-8.fc41
3
cpp
14.0.1-0.8.fc41
14.0.1-0.12.fc41
3
libgomp
14.0.1-0.8.fc41
14.0.1-0.12.fc41
3
libxml2
2.12.5-1.fc40
2.12.6-1.fc41
3
glibc-gconv-extra
2.39.9000-5.fc41
2.39.9000-8.fc41
3
redhat-rpm-config
286-1.fc41
287-1.fc41
4
libarrow
15.0.0-3.fc41
15.0.1-1.fc41
4
libgfortran
14.0.1-0.8.fc41
14.0.1-0.12.fc41
4
glibc-headers-x86
2.39.9000-5.fc41
2.39.9000-8.fc41
4
imath
3.1.10-1.fc40
3.1.11-1.fc41
4
qt5-srpm-macros
5.15.12-3.fc40
5.15.13-1.fc41
B
gcc-plugin-annobin
14.0.1-0.8.fc41
14.0.1-0.12.fc41
B
liborc1
1.9.2-5.fc41
2.0.0-1.fc41
B
libarrow-doc
15.0.0-3.fc41
15.0.1-1.fc41
B
2024-03-15 15:45:49
Package dependencies resolved successfuly
2024-03-15 14:17:07
Package resolution failed
  • Problem: package gdal-devel-3.8.4-3.fc41.x86_64 requires gdal-libs(x86-64) = 3.8.4-3.fc41, but none of the providers can be installed
    - package gdal-devel-3.8.4-3.fc41.x86_64 requires libgdal.so.34()(64bit), but none of the providers can be installed
    - package libosmium-devel-2.20.0-3.fc40.x86_64 requires gdal-devel, but none of the providers can be installed
    - package gdal-libs-3.8.4-3.fc41.x86_64 requires libarrow.so.1500()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides liborc.so.1()(64bit) needed by libarrow-15.0.0-3.fc41.x86_64
Previous history